Subject: Is it ok to create a derivate of the webdav logo?

From: Tim Olsen <[email-masked]>
Date: Tue, 21 Aug 2007 14:42:26 -0400

Hello,

The company I work for, Lime Spot, will be launching a website soon to
host one of our open-source, webdav-related projects (with more projects
to come later). I'm thinking of having one of our graphic designers
create a logo for the site that would be a cross between the Lime Group
logo (The non-textual part of http://www.limegroup.com/img/logo.gif)
and the WebDAV logo (http://www.webdav.org/images/webdav-logo.jpg).

Would people be ok with our creating and using a logo that was a
derivative of the webdav logo?

Thanks,
Tim Olsen